Existe algum truque que permite usar (ver. 2008) recurso IntelliSense do Management Studio com versões anteriores do SQL Server?

votos
15

Nova versão do Management Studio (ou seja, aquele que vem com o SQL Server 2008) finalmente tem um recurso Transact-SQL IntelliSense. No entanto, out-of-the-box só funciona com instâncias do SQL Server 2008.

Existe alguma solução para isso?

Publicado 07/08/2008 em 09:04
fonte usuário
Em outras línguas...                            


2 respostas

votos
7

Não há nenhum truque conhecido 'na natureza' para se locomover desta, à excepção de usar CTP-6 do SQL Server 2008 (em favor da RTM).

as razões para a remoção de compatibilidade com versões anteriores (e muito mais discussão além) são fornecidos no feedback relevante no Microsoft Connect .

edit: desculpe eu não sei onde este CTP está disponível, se em tudo

Respondeu 07/08/2008 em 11:52
fonte usuário

votos
1

Alguém já experimentou quer remendar SSMS não verificar a versão (talvez tente olhar para as diferenças binárias entre CTP 6 e RTM?), Ou remendar SS 2005 para fingir ser 2008?

Imundo, eu sei, mas eu não vejo outra maneira.

Respondeu 18/08/2008 em 12:53
fonte usuário

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more